---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_OMS;'
    name:      OMS
    index:     9
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'OMS'